Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.unitedmarket.ai/balances/{account}
const options = {method: 'GET'}; fetch('https://api.unitedmarket.ai/balances/{account}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.unitedmarket.ai/balances/{account}" response = requests.get(url) print(response.text)
{ "account": "<string>", "collateral": { "onChain": "<string>", "locked": "<string>", "available": "<string>" } }
Returns collateral balance, amount locked in open orders, and available collateral.
Wallet address.
Balance returned.
Show child attributes